<_templates Include="models" />
<ModelBrand
	ApplyNormalInReference="false"
	ClipCamera="false"
	NoLandmark="true"
>
	<StaticLights>
		<StaticLight
			_template="Blue"
			Dir="(0; -1; 0)"
			Pos="(9.172; 3.773; 1.459)"
		/>
		<StaticLight
			_template="Blue"
			Dir="(0; -1; 0)"
			Pos="(-1.669; 3.795; 1.472)"
		/>
	</StaticLights>
	<PhysicsModel>
	<Flare
		_template="Blue"
		Dir="(0; -1; 0)"
		Pos="(9.188; 3.757; 1.464)"
	/>
	<Flare
		_template="Blue"
		Dir="(0; -1; 0)"
		Pos="(-1.674; 3.757; 1.474)"
	/>
	<Flare
		Color="g(154; 89; 89) x 2.5"
		Pos="(7.392; 1.976; 2.612)"
		Size="0.4"
		DirectionAngle="90"
		AttenStart="2"
		AttenEnd="50"
	/>
	<Flare
		Color="g(78; 121; 77) x 2.5"
		Pos="(7.881; 1.971; 0.278)"
		Size="0.4"
		DirectionAngle="90"
		AttenStart="2"
		AttenEnd="50"
	/>
	<Flare
		Color="g(78; 121; 77) x 2.5"
		Pos="(0.127; 1.927; 0.272)"
		Size="0.4"
		DirectionAngle="90"
		AttenStart="2"
		AttenEnd="50"
	/>
	<Flare
		Color="g(154; 89; 89) x 2.5"
		Pos="(-0.36; 1.993; 2.617)"
		Size="0.4"
		DirectionAngle="90"
		AttenStart="2"
		AttenEnd="50"
	/>
	<Body Collisions="Dynamic"
		/>
	</PhysicsModel>
	<Occlusion Intensity="0.8" Size="(4.0; 4.0)" />
</ModelBrand>